<html>
<body>
<h2>Main Figures</h2>
<h3>Event-aligned rasters sorted by speed</h3>
<img src="MC5006_S12_time_rasters_sorted_by_speed.png" width="800">
<h3>Phase histograms</h3>
<img src="MC5006_S12_rasters_sorted_by_speed.png" width="800">
<br>
<br>
<h3>Histogram features (HRst-st)</h3>
<img src="MC5006_S12_histogram_features.png" width="400">
<br>
<br>
<h3>Feature/event association</h3>
<img src="MC5006_S12_final_result.png" width="400">
<br>
<br>
<h3>Event alignment to each feature</h3>
<img src="MC5006_S12_paw_event_scores_feature1.png" width="800">
<img src="MC5006_S12_paw_event_scores_feature2.png" width="800">
<img src="MC5006_S12_paw_event_scores_feature3.png" width="800">
<img src="MC5006_S12_paw_event_scores_feature4.png" width="800">
<img src="MC5006_S12_paw_event_scores_feature5.png" width="800">
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<h2>Complentary Figures</h2>
<h3>Event-aligned rasters with complementary event</h3>
<img src="MC5006_S12_time_rasters_sorted_by_speed_with_swst_events.png" width="800">
</body>
</html>
